<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tctrm" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">条款和条件 (TRM)</Title>
		<Keyword ContextSensitive="No"><Level1>条款和条件 (TRM)</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">使用此模块可以定义、查看和维护适用于业务伙伴间的条款和条件，以便实现<Link href="/baanerp/wh/glossary/glossary#000469" role="glossary">供应商管理库存 (VMI)</Link>、<Link href="/baanerp/ti/glossary/glossary#000044" role="glossary">分包</Link>、<Link href="/baanerp/cp/glossary/glossary#000450" role="glossary">分配</Link>等功能，这些功能普遍应用于各个 ERP LN 子系统。</Paragraph>
		<List><ListIntro>有关<GUIRef href="/baanerp/tc/trm" role="module">条款和条件</GUIRef>中数据的信息，下列主题可供参考：</ListIntro>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000500" role="manual">条款和条件概览</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000503" role="manual">设置条款和条件</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000506" role="manual">条款和条件模板</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000509" role="manual">检索条款和条件</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
